{
  "item.butchery.sheep_skin": "Овечья шкура",
  "block.butchery.metal_butchers_table": "Стальной стол мясника",
  "block.butchery.bat_head": "Голова летучей мыши",
  "item.butchery.rag": "Тряпка",
  "block.butchery.fox_carcass": "Тушка лисы",
  "block.butchery.drained_drowned_corpse": "Обескровленный утопленник",
  "item.butchery.cooked_lamb_sirloin": "Жареная баранья вырезка",
  "item.butchery.cooked_intestines": "Жареные кишки",
  "block.butchery.zombie_corpse": "Труп зомби",
  "item.butchery.bone_hammer": "Костяной молот",
  "block.butchery.bat_carcass": "Тушка летучей мыши",
  "item.butchery.raw_ribeye_steak": "Сырой рибай-стейк",
  "item.butchery.cooked_stomach": "Жареный желудок",
  "item.butchery.evoker_robes_chestplate": "Топ мантии заклинателя",
  "item.butchery.cookedkidney": "Жареная почка",
  "item.butchery.raw_fox_meat": "Сырое лисье мясо",
  "item.butchery.guardian_spike": "Шип стража",
  "item.butchery.fox_skin": "Лисья шкура",
  "block.butchery.snow_fox_carcass": "Тушка лисы",
  "block.butchery.spruce_butchers_table": "Еловый стол мясника",
  "item.butchery.raw_pork_shoulder": "Сырая свиная лопатка",
  "item.butchery.butchers_papers": "Бумага мясника",
  "item.butchery.raw_lamb_rib": "Сырое баранье ребро",
  "item.butchery.cooked_lamb_shoulder": "Жареная баранья лопатка",
  "item.butchery.hoof": "Копыто",
  "item.butchery.sponge": "Губка",
  "fluid_type.butchery.blood": "Кровь",
  "item_group.butchery.butchery_items": "Butchery: Items",
  "item.butchery.raw_chicken_wing": "Сырое куриное крыло",
  "item.butchery.cooked_sirloin_steak": "Жареный стейк из филейной части",
  "item.butchery.cow_skin": "Коровья шкура",
  "item.butchery.cooked_leg_of_lamb": "Жареная баранья нога",
  "item.butchery.animal_fat": "Животный жир",
  "item.butchery.cooked_rump_steak": "Жареный ромштекс",
  "item.butchery.cooked_lungs": "Лёгкие",
  "block.butchery.crimson_butchers_table": "Багровый стол мясника",
  "item.butchery.raw_chuck_steak": "Сырой шейный стейк",
  "block.butchery.snow_fox_head": "Голова лисы",
  "item.butchery.cooked_pork_shoulder": "Жареная свиная лопатка",
  "item.butchery.cooked_pork_belly": "Жареная свиная грудинка",
  "block.butchery.spider_head": "Голова паука",
  "item.butchery.tentacles": "Щупальца",
  "block.butchery.spider_carcass": "Тушка паука",
  "item.butchery.cooked_evoker_meat": "Жареное мясо заклинателя",
  "item.butchery.evoker_robes_boots": "Сапоги заклинателя",
  "block.butchery.guardian_carcass": "Тушка стража",
  "item.butchery.raw_pork_belly": "Сырая свиная грудинка",
  "block.butchery.chicken_head": "Куриная голова",
  "item.butchery.snow_fox_skin": "Лисья шкура",
  "item.butchery.bat_wing": "Крыло летучей мыши",
  "block.butchery.ocelot_head": "Голова оцелота",
  "item.butchery.cooked_ocelot_meat": "Жареное мясо оцелота",
  "item.butchery.cooked_chicken_leg": "Жареная куриная ножка",
  "item.butchery.gold_skinning_knife": "Золотой нож для снятия шкуры",
  "block.butchery.glow_squid_carcass": "Тушка светящегося осьминога",
  "item.butchery.cooked_dolphin_meat": "Жареное мясо дельфина",
  "item.butchery.enderman_lungs": "Сырые лёгкие эндермена",
  "item.butchery.cooked_ribeye_steak": "Жареный ромштекс",
  "item.butchery.raw_leg_of_lamb": "Сырая баранья нога",
  "item.butchery.stomach": "Желудок",
  "item.butchery.cookedlungs": "Лёгкие",
  "block.butchery.red_mooshroom_head": "Голова муухома",
  "item.butchery.cooked_tbone_steak": "Жареный стейк на косточке",
  "item.butchery.raw_spider_leg": "Сырая нога паука",
  "item.butchery.raw_pork_leg": "Сырая свиная нога",
  "block.butchery.skin_rack": "Стойка для сушки шкур",
  "item.butchery.liver": "Печень",
  "item.butchery.bat_skin": "Кожа летучей мыши",
  "item.butchery.cooked_enderman_liver": "Жареная печень эндермена",
  "item.butchery.diamond_hammer": "Алмазный молот",
  "item.butchery.netherite_cleaver": "Незеритовый тесак",
  "item.butchery.dolphin_skin": "Шкура дельфина",
  "item.butchery.calamari": "Кальмар",
  "block.butchery.drained_bat_carcass": "Обескровленная тушка летучей мыши",
  "block.butchery.squid_carcass": "Тушка кальмара",
  "item.butchery.raw_bat_meat": "Сырое мясо летучей мыши",
  "item.butchery.raw_rump_steak": "Сырой ромштекс",
  "block.butchery.donkey_head": "Голова осла",
  "block.butchery.hoglin_carcass": "Тушка хоглина",
  "block.butchery.squid_head": "Голова кальмара",
  "item.butchery.creeper_skin": "Кожа крипера",
  "item.butchery.raw_lamb_sirloin": "Сырая баранья вырезка",
  "block.butchery.creeper_carcass": "Тушка крипера",
  "item.butchery.raw_lamb_loin": "Сырой баранья корейка",
  "block.butchery.dolphin_carcass": "Тушка дельфина",
  "item.butchery.raw_donkey_steak": "Сырой ослиный стейк",
  "item.butchery.raw_lamb_shoulder": "Сырая баранья лопатка",
  "item_group.butchery.butcherycarcasses": "Butchery: Carcasses",
  "block.butchery.camel_carcass": "Тушка верблюда",
  "block.butchery.drained_goat_carcass": "Обескровленная тушка козла",
  "block.butchery.blood_grate": "Кровавый слив",
  "life_essence_fluid_type": "Сущность жизни",
  "item.butchery.enderman_liver": "Сырая печень эндермена",
  "block.butchery.cow_carcass": "Тушка коровы",
  "block.butchery.mule_carcass": "Тушка мула",
  "item.butchery.evoker_robes_leggings": "Штаны мантии заклинателя",
  "item.butchery.iron_hammer": "Железный молот",
  "block.butchery.dark_oak_butchers_table": "Тёмнодубовый стол мясника",
  "item.butchery.cooked_pork_leg": "Жареная свиная нога",
  "item.butchery.mule_skin": "Шкура мула",
  "item.butchery.brown_mooshroom_skin": "Коричневая шкура муухома",
  "block.butchery.goat_head": "Голова козла",
  "item.butchery.hoglin_skin": "Шкура хоглина",
  "block.butchery.drowned_corpse": "Труп утопленника",
  "item.butchery.evoker_robes_helmet": "Маска заклинателя",
  "item.butchery.raw_guardian_meat": "Сырое мясо стража",
  "item.butchery.cookedintestines": "Жареные кишки",
  "block.butchery.drowned_head": "Голова утопленника",
  "block.butchery.drained_brown_mooshroom_carcass": "Обескровленная тушка муухома",
  "item.butchery.raw_sirloin_steak": "Сырой стейк из филейной части",
  "subtitles.drawer_close": "",
  "item.butchery.cooked_creeper_leg": "Жареная нога крипера",
  "block.butchery.jungle_butchers_table": "Джунглевый стол мясника",
  "item.butchery.cooked_cod_fillet": "Жареное филе трески",
  "item.butchery.crackling": "Свиная шкурка",
  "block.butchery.donkey_carcass": "Тушка осла",
  "item.butchery.cooked_enderman_intestines": "Жареные кишки эндермена",
  "item.butchery.cooked_mule_steak": "Жареный стейк из мула",
  "item.butchery.cooked_bat_meat": "Жареное мясо летучей мыши",
  "block.butchery.salt_formation_tip": "Солевое образование",
  "block.butchery.cow_head": "Голова коровы",
  "item.butchery.enderman_kidney": "Сырая почка эндермена",
  "block.butchery.ocelot_carcass": "Тушка оцелота",
  "item.butchery.red_mooshroom_skin": "Красная шкура муухома",
  "block.butchery.acacia_butchers_table": "Акациевый стол мясника",
  "block.butchery.sheep_head": "Овчья голова",
  "item.butchery.cooked_donkey_steak": "Жареный ослиный стейк",
  "block.butchery.warped_butchers_table": "Искажённый стол мясника",
  "item.butchery.heart": "Сердце",
  "item.butchery.enderman_heart": "Сырое сердце эндермена",
  "block.butchery.evoker_corpse": "Труп заклинателя",
  "item_group.butchery.butchery_food": "Butchery: Foods",
  "item.butchery.raw_dolphin_meat": "Сырое мясо дельфина",
  "item.butchery.cookedstomach": "Жареный желудок",
  "block.butchery.cave_spider_carcass": "Тушка пещерного паука",
  "block.butchery.drained_red_mooshroom_carcass": "Обескровленная тушка муухома",
  "item.butchery.bone_skinning_knife": "Костяной нож для снятия шкуры",
  "block.butchery.pig_carcass": "Тушка свиньи",
  "item.butchery.cooked_liver": "Жареная печень",
  "block.butchery.cave_spider_head": "Голова пещерного паука",
  "item.butchery.cooked_creeper_steak": "Жареный стейк из крипера",
  "item.butchery.netherite_hammer": "Незеритовый молот",
  "subtitles.cha_ching": "",
  "item.butchery.gold_hammer": "Золотой молот",
  "block.butchery.mule_head": "Голова мула",
  "block.butchery.red_mooshroom_carcass": "Тушка муухома",
  "item.butchery.cooked_camel_meat": "Жареное мясо верблюда",
  "block.butchery.drained_snowfox_carcass": "Обескровленная тушка лисы",
  "block.butchery.brown_mooshroom_carcass": "Тушка муухома",
  "block.butchery.basin": "Таз",
  "item.butchery.cooked_enderman_lungs": "Жареные лёгкие эндермена",
  "item.butchery.cooked_kidney": "Жареная почка",
  "item.butchery.enderman_intestines": "Сырые кишки эндермена",
  "block.butchery.sheep_carcass": "Тушка овцы",
  "item.butchery.raw_cave_spider_leg": "Сырая нога пещерного паука",
  "block.butchery.hook": "Крючок",
  "item.butchery.intestines": "Кишки",
  "block.butchery.salt_formation_base": "Солевое образование",
  "block.butchery.husk_corpse": "Труп кадавра",
  "item.butchery.raw_camel_meat": "Сырое мясо верблюда",
  "item.butchery.cooked_guardian_meat": "Жареное мясо стража",
  "item.butchery.diamond_cleaver": "Алмазный тесак",
  "block.butchery.chicken_carcass": "Тушка курицы",
  "item.butchery.cooked_lamb_rib": "Жареное баранье ребро",
  "block.butchery.pig_head": "Свиная голова",
  "block.butchery.hoglin_head": "Голова хоглина",
  "block.butchery.blood_puddle": "Кровь",
  "item.butchery.cooked_lamb_loin": "Жареная баранья корейка",
  "item.butchery.cooked_fox_meat": "Жареное лисье мясо",
  "item.butchery.cooked_enderman_kidney": "Жареная почка эндермена",
  "item.butchery.netherite_skinning_knife": "Незеритовый нож для снятия шкуры",
  "block.butchery.birch_butchers_table": "Берёзовый стол мясника",
  "fluid.butchery.blood": "Кровь",
  "item.butchery.bottle_of_blood": "Бутылка крови",
  "block.butchery.glow_squid_head": "Голова светящегося осьминога",
  "item.butchery.raw_chicken_leg": "Сырая куриная ножка",
  "item.butchery.raw_evoker_meat": "Сырое мясо заклинателя",
  "block.butchery.drained_pig_carcass": "Обескровленная тушка свиньи",
  "item.butchery.raw_ocelot_meat": "Сырое мясо оцелота",
  "item.butchery.raw_ham": "Сырая ветчина",
  "block.butchery.oak_butchers_table": "Дубовый стол мясника",
  "block.butchery.blood": "Кровь",
  "item.butchery.bone_cleaver": "Костяной тесак",
  "block.butchery.husk_head": "Голова кадавра",
  "item_group.butchery.butchery_blocks": "Butchery: Blocks",
  "block.butchery.drained_dolphin_carcass": "Обескровленная тушка дельфина",
  "item.butchery.cooked_chuck_steak": "Жареный шейный стейк",
  "block.butchery.drained_creeper_carcass": "Обескровленная тушка крипера",
  "item.butchery.cooked_cave_spider_leg": "Жареная нога пещерного паука",
  "item.butchery.raw_creeper_leg": "Сырая нога крипера",
  "item.butchery.cooked_chicken_wing": "Жареное куриное крыло",
  "item.butchery.raw_mule_steak": "Сырой стейк из мула",
  "block.butchery.fox_head": "Голова лисы",
  "item.butchery.cooked_heart": "Жареное сердце",
  "block.butchery.drained_sheep_carcass": "Обескровленная тушка овцы",
  "item.butchery.cooked_ham": "Жареная ветчина",
  "item.butchery.ocelot_skin": "Шкура оцелота",
  "block.butchery.drained_husk_corpse": "Обескровленный кадавр",
  "item.butchery.raw_pork_loin": "Сырая свиная корейка",
  "block.butchery.evoker_head": "Голова заклинателя",
  "block.butchery.drained_guardian_carcass": "Обескровленная тушка стража",
  "item.butchery.enderman_stomach": "Сырой желудок эндермена",
  "item.butchery.raw_creeper_steak": "Сырой стейк из крипера",
  "item.butchery.cooked_hoglin_chunk": "Жареный кусок хоглина",
  "block.butchery.meat_grinder": "Мясорубка",
  "block.butchery.camel_head": "Голова верблюда",
  "item.butchery.gold_cleaver": "Золотой тесак",
  "item.butchery.raw_cod_fillet": "Сырое филе трески",
  "item.butchery.pig_skin": "Свиная шкура",
  "item.butchery.iron_cleaver": "Железный тесак",
  "item.butchery.donkey_skin": "Осляная шкура",
  "block.butchery.dolphin_head": "Голова дельфина",
  "item.butchery.diamond_skinning_knife": "Алмазный нож для снятия шкуры",
  "item.butchery.iron_skinning_knife": "Железный нож для снятия шкуры",
  "item.butchery.salt": "Соль",
  "block.butchery.drained_ocelot_carcass": "Обескровленная тушка оцелота",
  "subtitles.drawer_open": "",
  "item.butchery.cooked_pork_loin": "Жареная свиная корейка",
  "block.butchery.drained_cow_carcass": "Обескровленная тушка коровы",
  "item.butchery.blood_bucket": "Ведро крови",
  "block.butchery.salt_block": "Блок соли",
  "item.butchery.goat_skin": "Козья шкура",
  "item.butchery.chicken_foot": "Куриная лапка",
  "item.butchery.cookedliver": "Жареная печень",
  "block.butchery.drained_chicken_carcass": "Обескровленная тушка курицы",
  "item.butchery.raw_tbone_steak": "Сырой стейк на косточке",
  "item.butchery.lungs": "Лёгкие",
  "item.butchery.camel_skin": "Шкура верблюда",
  "block.butchery.drained_hoglin_carcass": "Обескровленная тушка хоглина",
  "block.butchery.mangrove_butchers_table": "Мангровый стол мясника",
  "item.butchery.raw_hoglin_chunk": "Сырой кусок хоглина",
  "block.butchery.drained_fox_carcass": "Обескровленная тушка лисы",
  "block.butchery.drained_donkey_carcass": "Обескровленная тушка осла",
  "block.butchery.drained_camel_carcass": "Обескровленная тушка верблюда",
  "item.butchery.cooked_enderman_stomach": "Жареный желудок эндермена",
  "block.butchery.goat_carcass": "Тушка козла",
  "item.butchery.cooked_spider_leg": "Жареная нога паука",
  "block.butchery.drained_mule_carcass": "Обескровленная тушка мула",
  "item.butchery.kidney": "Почка",
  "block.butchery.drained_zombie_corpse": "Обескровленный труп зомби",
  "item.butchery.cooked_panda_steak": "Жареный стейк из панды",
  "item.butchery.raw_panda_steak": "Сырой стейк из панды",
  "item.butchery.panda_skin": "Шкура панды",
  "block.butchery.panda_carcass": "Тушка панды",
  "block.butchery.panda_head": "Голова панды",
  "block.butchery.drained_panda_carcass": "Обескровленная тушка панды",
  "block.butchery.drained_piglin_corpse": "Обескровленная туша пиглина",
  "block.butchery.piglin_corpse": "Тушка пиглина",
  "item.butchery.piglin_brute_armor_chestplate": "Кираса разбойника-пиглина",
  "block.butchery.piglin_brute_corpse": "Тушка разбойника-пиглина",
  "block.butchery.piglin_brute_head": "Голова разбойника-пиглина",
  "block.butchery.drained_piglin_brute_corpse": "Обескровленная тушка разбойника-пиглина",
  "item.butchery.raw_pillager_meat": "Сырое мясо разбойника",
  "item.butchery.cooked_pillager_meat": "Жареное мясо разбойника",
  "block.butchery.pillager_corpse": "Труп разбойника",
  "block.butchery.pillager_head": "Голова разбойника",
  "block.butchery.drained_pillager_corpse": "Обескровленная тушка разбойника",
  "item.butchery.pillager_armor_chestplate": "Топ брони разбойника",
  "item.butchery.pillager_armor_leggings": "Штаны брони разбойника",
  "item.butchery.pillager_armor_helmet": "Маска разбойника",
  "item.butchery.pillager_armor_boots": "Сапоги разбойника",
  "block.butchery.vindicator_corpse": "Труп поборника",
  "block.butchery.vindicator_head": "Голова поборника",
  "block.butchery.drained_vindicator_corpse": "Обескровленная тушка поборника",
  "item.butchery.vindicatorarmor_chestplate": "Топ брони поборника",
  "item.butchery.vindicatorarmor_helmet": "Маска поборника",
  "item.butchery.vindicatorarmor_boots": "Сапоги поборника",
  "item.butchery.vindicatorarmor_leggings": "Штаны брони поборника",
  "item.butchery.raw_polar_bear_meat": "Сырое мясо белого медведя",
  "item.butchery.cooked_polar_bear_meat": "Жареное мясо белого медведя",
  "block.butchery.polar_bear_carcass": "Тушка белого медведя",
  "block.butchery.polar_bear_head": "Голова белого медведя",
  "block.butchery.drained_polar_bear_carcass": "Обескровленная тушка белого медведя",
  "block.butchery.pufferfish": "Тушка иглобрюха",
  "item.butchery.cooked_pufferfish": "Жареный иглобрюх",
  "item.butchery.raw_pufferfish": "Сырой иглобрюх",
  "item.butchery.cooked_silverfish_chunks": "Жареные куски чешуйницы",
  "item.butchery.raw_silverfish_chunks": "Сырые куски чешуйницы",
  "block.butchery.shulker_carcass": "Тушка шалкера",
  "block.butchery.rabbit_carcass": "Тушка кролика",
  "block.butchery.rabbit_head": "Голова кролика",
  "block.butchery.drained_rabbit_carcass": "Обескровленная тушка кролика",
  "item.butchery.raw_shulker_meat": "Сырое мясо шалкера",
  "item.butchery.cooked_shulker_meat": "Жареное мясо шалкера",
  "block.butchery.stray_head": "Голова зимогора",
  "block.butchery.stray_corpse": "Тушка зимогора",
  "block.butchery.skeleton_corpse": "Труп скелета",
  "item.butchery.stray_necklace_chestplate": "Ожерелье зимогора",
  "block.butchery.medium_slime_carcass": "Тушка слизи",
  "block.butchery.small_slime_carcass": "Тушка слизи",
  "block.butchery.medium_magma_cube_carcass": "Тушка магмового куба",
  "block.butchery.magma_cube_carcass": "Тушка магмового куба",
  "item.butchery.slime_chunks": "Куски слизи",
  "item.butchery.magma_chunks": "Куски магмы",
  "item.butchery.cooked_strider_meat": "Жареное мясо лавомерки",
  "item.butchery.raw_strider_meat": "Сырое мясо лавомерки",
  "block.butchery.zombified_piglin_corpse": "Тушка зомбифицированного пиглина",
  "block.butchery.drained_zombified_piglin_corpse": "Обескровленная тушка зомбифицированного пиглина",
  "block.butchery.zombified_piglin_head": "Голова зомбифицированного пиглина",
  "block.butchery.zombie_villager_corpse": "Тушка зомби-жителя",
  "block.butchery.zombie_villager_head": "Голова зомби-жителя",
  "block.butchery.drained_zombie_villager": "Обескровленная тушка зомби-жителя",
  "block.butchery.villager_corpse": "Тушка жителя",
  "block.butchery.villager_head": "Голова жителя",
  "block.butchery.drained_villager": "Обескровленная тушка жителя",
  "block.butchery.strider_carcass": "Тушка лавомерки",
  "block.butchery.drained_strider_carcass": "Обескровленная тушка лавомерки",
  "item.butchery.raw_villager_steak": "Сырой стейк из жителя",
  "item.butchery.cooked_villager_steak": "Жареный стейк из жителя",
  "block.butchery.wither_skeleton_corpse": "Тушка визер-скелета",
  "item.butchery.wither_bone": "Визер-кость",
  "entity.butchery.turtleshellboat": "Лодка-черепаха",
  "item.butchery.coin": "Монеты",
  "advancements.itsafloater.descr": "Вы нашли новую лодку! Немного жутко, но всё же!",
  "advancements.itsafloater.title": "Плывучка!",
  "subtitles.coin": "",
  "item.butchery.coin.description_0": "§o§7Особая награда для тех, кто нашёл секреты Butchery!",
  "block.butchery.turtle_carcass": "Тушка черепахи",
  "block.butchery.turtle_head": "Черепашья голова",
  "block.butchery.drained_turtle_carcass": "Обескровленная тушка черепахи",
  "item.butchery.turtle_shell_fragment": "Фрагмент черепашьего панциря",
  "block.butchery.metal_tray": "Металлический поддон",
  "item.butchery.turtle_shell_armor_chestplate": "Кираса из черепашьего панциря",
  "item.butchery.turtle_shell_armor_leggings": "Поножи из черепашьего панциря",
  "item.butchery.turtle_shell_armor_boots": "Ботинки из черепашьего панциря",
  "block.butchery.gray_frog_carcass": "Тушка жабы",
  "block.butchery.drained_gray_frog_carcass": "Обескровленная тушка жабы",
  "block.butchery.green_frog_carcass": "Тушка жабы",
  "block.butchery.drained_green_frog_carcass": "Обескровленная тушка жабы",
  "block.butchery.orange_frog_carcass": "Тушка жабы",
  "block.butchery.drained_orange_frog_carcass": "Обескровленная тушка жабы",
  "item.butchery.gray_frog_balloon": "Лягушачий шарик",
  "item.butchery.orange_frog_balloon": "Лягушачий шарик",
  "subtitles.inflate": "",
  "subtitles.deflate": "",
  "advancements.breathless.descr": "Кто не любит шарики? Даже если они из лягушки...",
  "advancements.breathless.title": "Без дыхания",
  "advancements.butcher.title": "Ты — мясник!",
  "advancements.butcher.descr": "Ты сделал первые шаги к профессии мясника, поздравляем!",
  "advancements.firstcarcass.title": "Избранный",
  "advancements.firstcarcass.descr": "Убей моба тесаком, чтобы получить его тушку.",
  "advancements.butcherssecrets.descr": "Открой все секреты Butchery и получи особую награду!",
  "advancements.butcherssecrets.title": "Секреты мясника",
  "block.butchery.white_llama_carcass": "Тушка ламы",
  "block.butchery.brown_llama_carcass": "Тушка ламы",
  "block.butchery.drained_brown_llama_carcass": "Обескровленная тушка ламы",
  "block.butchery.brown_llama_head": "Голова ламы",
  "block.butchery.creamy_llama_carcass": "Тушка ламы",
  "block.butchery.drained_creamy_llama_carcass": "Обескровленная тушка ламы",
  "block.butchery.creamy_llama_head": "Голова ламы",
  "block.butchery.gray_llama_carcass": "Тушка ламы",
  "block.butchery.drained_gray_llama_carcass": "Обескровленная тушка ламы",
  "block.butchery.gray_llama_head": "Голова ламы",
  "block.butchery.drained_white_llama_carcass": "Обескровленная тушка ламы",
  "block.butchery.white_llama_head": "Голова ламы",
  "item.butchery.brown_llama_skin": "Шкура ламы",
  "item.butchery.creamy_llama_skin": "Шкура ламы",
  "item.butchery.gray_llama_skin": "Шкура ламы",
  "item.butchery.white_llama_skin": "Шкура ламы",
  "item.butchery.raw_llama_steak": "Сырой стейк из ламы",
  "item.butchery.cooked_llama_steak": "Жареный стейк из ламы",
  "advancements.hangingaround.descr": "Тушку, которую ты только что поднял, повесь на крюк ПКМ.",
  "advancements.hangingaround.title": "Висим",
  "advancements.first_blood.title": "Первая кровь",
  "advancements.first_blood.descr": "С помощью тесака щёлкни ПКМ по подвешенной тушке, чтобы начать сливать кровь.",
  "advancements.cut_abovethe_rest.descr": "Когда тушка обескровлена, можно приступать к разделке! Просто щёлкни по ней ПКМ с тесаком в руке.",
  "advancements.cut_abovethe_rest.title": "На голову выше",
  "advancements.knifeto_meet_you.descr": "Сняв голову, возможно, дальше идти нельзя — теперь нужен нож для снятия шкуры. Создай его! (Требуется не для всех тушек)",
  "advancements.knifeto_meet_you.title": "Пора снимать шкуру",
  "advancements.skininthe_game.descr": "Теперь подходящий инструмент у тебя есть. Сними шкуру — ПКМ с ножом для снятия шкуры.",
  "advancements.skininthe_game.title": "В деле",
  "advancements.every_part_counts.title": "Всё важно",
  "advancements.every_part_counts.descr": "Когда шкура снята, возьми тесак и дорезай тушку!",
  "advancements.blood_bank.title": "Банк крови",
  "advancements.blood_bank.descr": "Советуем сделать кровавый слив, иначе будет слишком много уборки!",
  "item.butchery.white_horse_skin": "Шкура лошади",
  "item.butchery.gray_horse_skin": "Шкура лошади",
  "item.butchery.chestnut_horse_skin": "Шкура лошади",
  "item.butchery.dark_brown_horse_skin": "Шкура лошади",
  "item.butchery.brown_horse_skin": "Шкура лошади",
  "item.butchery.creamy_horse_skin": "Шкура лошади",
  "item.butchery.black_horse_skin": "Шкура лошади",
  "advancements.rack_em_up.title": "На растяжку!",
  "advancements.rack_em_up.descr": "Создай стойку для шкур, чтобы превратить шкуру в кожу.",
  "advancements.step_toward_leather.descr": "Теперь у тебя есть шкура моба, давай сделаем из неё кожу! Положи шкуру на стойку для сушки ПКМ, держа её в руке.",
  "advancements.step_toward_leather.title": "Шаг к коже",
  "advancements.seasonedtoperfection.descr": "Обработай шкуру солью. ПКМ по шкуре с солью в руке.",
  "advancements.seasonedtoperfection.title": "В идеале",
  "advancements.splish_splash.descr": "Шкура посолена — теперь её нужно намочить! Получи губку у мясника-жителя или скрафти из блока губки, набери воды, затем ПКМ по шкуре с мокрой губкой.",
  "advancements.splish_splash.title": "Хлюп-хлюп",
  "advancements.leather_late_than_never.title": "Лучше поздно, чем никогда",
  "advancements.leather_late_than_never.descr": "Процесс дубления занимает 1 минуту 30 секунд, прояви терпение!",
  "gui.butchery.meatgrindergui.label_meat_grinder": "Мясорубка",
  "item.butchery.meat_scraps": "Мясные обрезки",
  "item.butchery.raw_sausage": "Сырая колбаса",
  "item.butchery.raw_blood_sausage": "Сырая кровяная колбаса",
  "item.butchery.cooked_sausage": "Жареная колбаса",
  "item.butchery.cooked_blood_sausage": "Жареная кровяная колбаса",
  "advancements.bloodandgears.descr": "Создай мясорубку, чтобы делать фарш и мясные обрезки!",
  "advancements.bloodandgears.title": "Кровь и шестерёнки",
  "advancements.groundbreaking.descr": "Преврати стейк или баранину в фарш!",
  "advancements.groundbreaking.title": "Без тормозов",
  "advancements.the_missing_link.descr": "Сделай колбасу! Нужна насадка для колбасы и кишки.",
  "advancements.the_missing_link.title": "Отсутствующее звено",
  "advancements.the_dark_sausage.descr": "Приготовь кровяную колбасу! Всё то же самое, но ещё нужна бутылка крови.",
  "advancements.the_dark_sausage.title": "Тёмная колбаса",
  "advancements.a_ruff_meal.title": "Волчья еда",
  "advancements.a_ruff_meal.descr": "Утилизируй лишние туши, головы и мясо, превратив их в обрезки. Отличное угощение для питомца!",
  "block.butchery.freezer": "Морозильник",
  "gui.butchery.freezerinventory.label_butchers_display": "Морозильник",
  "gui.butchery.freezerinventory.label_inventory": "Инвентарь",
  "gui.butchery.taxidermystationgui.label_taxidermy_station": "Таксидермическая станция",
  "block.butchery.villager_head_mount": "Голова деревенского жителя на трофее",
  "block.butchery.sheep_head_mount": "Голова овцы на трофее",
  "block.butchery.polarbear_head_mount": "Голова белого медведя на трофее",
  "block.butchery.pig_head_mount": "Голова свиньи на трофее",
  "block.butchery.panda_head_mount": "Голова панды на трофее",
  "block.butchery.goat_head_mount": "Голова козла на трофее",
  "block.butchery.fox_head_mount": "Голова лисы на трофее",
  "block.butchery.brown_llama_head_mount": "Голова ламы на трофее",
  "block.butchery.camel_head_mount": "Голова верблюда на трофее",
  "block.butchery.cave_spider_head_mount": "Голова пещерного паука на трофее",
  "block.butchery.chicken_head_mount": "Голова курицы на трофее",
  "block.butchery.cow_head_mount": "Голова коровы на трофее",
  "block.butchery.creamy_llama_head_mount": "Голова ламы на трофее",
  "block.butchery.creeper_head_mount": "Голова крипера на трофее",
  "block.butchery.dolphin_head_mount": "Голова дельфина на трофее",
  "block.butchery.drowned_head_mount": "Голова утопленника на трофее",
  "block.butchery.empty_head_mount": "Пустой трофей для головы",
  "block.butchery.enderman_head_mount": "Голова эндермена на трофее",
  "block.butchery.gray_llama_head_mount": "Голова ламы на трофее",
  "block.butchery.hoglin_head_mount": "Голова хоглина на трофее",
  "block.butchery.husk_head_mount": "Голова высохшего на трофее",
  "block.butchery.large_empty_head_mount": "Большой пустой трофей для головы",
  "block.butchery.pillager_head_mount": "Голова разбойника на трофее",
  "block.butchery.skeleton_head_mount": "Голова скелета на трофее",
  "block.butchery.snowy_fox_head_mount": "Голова белой лисы на трофее",
  "block.butchery.spider_head_mount": "Голова паука на трофее",
  "block.butchery.white_llama_head_mount": "Голова ламы на трофее",
  "block.butchery.zombie_head_mount": "Голова зомби на трофее",
  "block.butchery.zombie_villager_head_mount": "Голова зомби-жителя на трофее",
  "block.butchery.taxidermy_table": "Таксидермический стол",
  "block.butchery.floorstanding_sign": "Напольная табличка",
  "block.butchery.canopy_black": "Чёрный навес",
  "block.butchery.canopy_brown": "Коричневый навес",
  "block.butchery.canopy_cyan": "Бирюзовый навес",
  "block.butchery.canopy_gray": "Серый навес",
  "block.butchery.canopy_green": "Зелёный навес",
  "block.butchery.canopy_light_blue": "Голубой навес",
  "block.butchery.canopy_light_gray": "Светло-серый навес",
  "block.butchery.canopy_lime": "Ярко-зелёный навес",
  "block.butchery.canopy_orange": "Оранжевый навес",
  "block.butchery.canopy_pink": "Розовый навес",
  "block.butchery.canopy_purple": "Фиолетовый навес",
  "block.butchery.canopy_red": "Красный навес",
  "block.butchery.canopy_yellow": "Жёлтый навес",
  "painting.butchery.menu.title": "Меню",
  "painting.butchery.menu.author": "Jmods",
  "painting.butchery.cowposter.title": "Постер с коровой",
  "painting.butchery.cowposter.author": "Jmods",
  "block.butchery.butcher_statue": "Статуя мясника",
  "block.butchery.rope": "Подвесная верёвка",
  "subtitles.rope": "",
  "block.butchery.diorite_brick_stairs": "Диоритовые кирпичные ступени",
  "block.butchery.diorite_bricks": "Диоритовые кирпичи",
  "block.butchery.diorite_brick_wall": "Диоритовая кирпичная стена",
  "block.butchery.diorite_brick_slab": "Диоритовая кирпичная плита",
  "advancements.the_trophy_maker.title": "Создатель трофеев",
  "advancements.the_trophy_maker.descr": "Создай таксидермический стол.",
  "advancements.heads_up.title": "Осторожно, головы!",
  "advancements.heads_up.descr": "Преобразуй любую голову моба в трофей.",
  "block.butchery.sand": "Песок",
  "item.butchery.cooked_dragon_meat": "Жареное мясо дракона",
  "block.butchery.ender_dragon_carcass": "§5Тушка дракона Края",
  "item.butchery.dragon_bone": "Косточка дракона",
  "item.butchery.dragon_scale": "Чешуя дракона",
  "block.butchery.dragon_scale_block": "Блок чешуи дракона",
  "item.butchery.dragon_scale_ingot": "Слиток чешуи дракона",
  "item.butchery.dragon_smithing_template": "Шаблон кузнеца дракона",
  "item.butchery.raw_dragon_meat": "Сырое мясо дракона",
  "item.butchery.spiked_dragon_bone": "Шипастая кость дракона",
  "item.butchery.dragon_scale_armor_helmet": "Шлем из чешуи дракона",
  "item.butchery.dragon_scale_armor_leggings": "Поножи из чешуи дракона",
  "item.butchery.dragon_scale_armor_chestplate": "Нагрудник из чешуи дракона",
  "item.butchery.dragon_scale_armor_boots": "Ботинки из чешуи дракона",
  "item.butchery.wither_bone_meal": "Костная мука иссушителя",
  "block.butchery.enderdragoncut_1": "Тушка дракона Края",
  "block.butchery.enderdragoncut_2": "Тушка дракона Края",
  "block.butchery.enderdragoncut_3": "Тушка дракона Края",
  "block.butchery.enderdragoncut_4": "Тушка дракона Края",
  "block.butchery.enderdragoncut_5": "Тушка дракона Края",
  "block.butchery.enderdragoncut_6": "Тушка дракона Края",
  "block.butchery.enderdragoncut_7": "Тушка дракона Края",
  "block.butchery.enderdragoncut_8": "Тушка дракона Края",
  "block.butchery.enderdragoncut_9": "Тушка дракона Края",
  "block.butchery.enderdragoncut_10": "Тушка дракона Края",
  "block.butchery.enderdragoncut_11": "Тушка дракона Края",
  "block.butchery.enderdragoncut_12": "Тушка дракона Края",
  "block.butchery.enderdragoncut_13": "Тушка дракона Края",
  "block.butchery.enderdragoncut_14": "Тушка дракона Края",
  "enchantment.butchery.butcherstouch": "Касание мясника",
  "block.butchery.wooden_spit_rotisserie": "Деревянная вертел-жаровня",
  "advancements.rotisserie_rookie.title": "Новичок на вертеле",
  "advancements.rotisserie_rookie.descr": "Создай вертел-жаровню",
  "advancements.pigging_out.descr": "Положи обескровленную тушу свиньи на вертел. Примерно через 1 минуту она приготовится! Но не оставляй дольше, иначе сгорит.",
  "advancements.pigging_out.title": "Объеденье по-свински",
  "block.butchery.polarbear_rug": "Ковёр из белого медведя",
  "block.butchery.goat_rug": "Ковёр из козла",
  "block.butchery.panda_rug": "Ковёр из панды",
  "item.butchery.cash_register": "Кассовый аппарат",
  "block.butchery.cash_register_block": "Кассовый аппарат",
  "block.butchery.acacia_butcher_display": "Витрина из акации",
  "block.butchery.birch_butcher_display": "Витрина из берёзы",
  "block.butchery.crimson_butcher_display": "Витрина из багрового дерева",
  "block.butchery.dark_oak_butcher_display": "Витрина из тёмного дуба",
  "block.butchery.jungle_butcher_display": "Витрина из тропического дерева",
  "block.butchery.oak_butcher_display": "Витрина из дуба",
  "block.butchery.spruce_butcher_display": "Витрина из ели",
  "block.butchery.warped_butcher_display": "Витрина из искажённого дерева",
  "block.butchery.acacia_counter": "Акациевый прилавок",
  "block.butchery.birch_counter": "Берёзовый прилавок",
  "block.butchery.crimson_counter": "Багровый прилавок",
  "block.butchery.dark_oak_counter": "Прилавок из тёмного дуба",
  "block.butchery.jungle_counter": "Прилавок из тропического дерева",
  "block.butchery.oak_counter": "Дубовый прилавок",
  "block.butchery.spruce_counter": "Еловый прилавок",
  "block.butchery.warped_counter": "Искажённый прилавок",
  "item.butchery.raw_pink_axolotl_fillet": "Сырое филе аксолотля",
  "item.butchery.cooked_pink_axolotl_fillet": "Жареное филе аксолотля",
  "item.butchery.raw_blue_axolotl_fillet": "Сырое филе аксолотля",
  "item.butchery.cooked_blue_axolotl_fillet": "Жареное филе аксолотля",
  "item.butchery.raw_cyan_axolotl_fillet": "Сырое филе аксолотля",
  "item.butchery.cooked_cyan_axolotl_fillet": "Жареное филе аксолотля",
  "item.butchery.raw_gold_axolotl_fillet": "Сырое филе аксолотля",
  "item.butchery.cooked_gold_axolotl_fillet": "Жареное филе аксолотля",
  "item.butchery.raw_brown_axolotl_fillet": "Сырое филе аксолотля",
  "item.butchery.cooked_brown_axolotl_fillet": "Жареное филе аксолотля",
  "block.butchery.pink_axolotl_carcass": "Тушка аксолотля",
  "block.butchery.drained_pink_axolotl_carcass": "Обескровленная тушка аксолотля",
  "block.butchery.pink_axolotl_head": "Голова аксолотля",
  "block.butchery.blue_axolotl_head": "Голова аксолотля",
  "block.butchery.cyan_axolotl_head": "Голова аксолотля",
  "block.butchery.gold_axolotl_head": "Голова аксолотля",
  "block.butchery.brown_axolotl_head": "Голова аксолотля",
  "block.butchery.mule_head_mount": "Голова мула на трофее",
  "block.butchery.donkey_head_mount": "Голова осла на трофее",
  "block.butchery.evoker_head_mount": "Голова вызывателя на трофее",
  "block.butchery.vindicator_head_mount": "Голова поборника на трофее",
  "block.butchery.piglin_head_mount": "Голова пиглина на трофее",
  "block.butchery.zombified_piglin_head_mount": "Голова зомбипиглина на трофее",
  "block.butchery.rabbit_head_mount": "Голова кролика на трофее",
  "block.butchery.bat_head_mount": "Голова летучей мыши на трофее",
  "block.butchery.blue_axolotl_head_mount": "Голова аксолотля на трофее",
  "block.butchery.brown_axolotl_head_mount": "Голова аксолотля на трофее",
  "block.butchery.cyan_axolotl_head_mount": "Голова аксолотля на трофее",
  "block.butchery.brown_mooshroom_head_mount": "Голова коричневого муухома на трофее",
  "block.butchery.gold_axolotl_head_mount": "Голова аксолотля на трофее",
  "block.butchery.ocelot_head_mount": "Голова оцелота на трофее",
  "block.butchery.pink_axolotl_head_mount": "Голова аксолотля на трофее",
  "block.butchery.red_mooshroom_head_mount": "Голова красного муухома на трофее",
  "block.butchery.stray_head_mount": "Голова зимогра на трофее",
  "block.butchery.turtle_head_mount": "Голова черепахи на трофее",
  "block.butchery.wither_skeleton_head_mount": "Голова иссушителя-скелета на трофее",
  "block.butchery.hanging_enderman_carcass": "Тушка эндермена",
  "block.butchery.enderman_carcass": "Тушка эндермена",
  "block.butchery.drained_enderman_carcass": "Обескровленная тушка эндермена",
  "block.butchery.hanging_drained_enderman_carcass": "Обескровленная тушка эндермена",
  "block.butchery.endermite_head_mount": "Голова эндермита на трофее",
  "block.butchery.silverfish_head_mount": "Голова чешуйницы на трофее",
  "block.butchery.small_empty_head_mount": "Маленький пустой трофей для головы",
  "block.butchery.endermite_carcass": "Тушка эндермита",
  "block.butchery.endermite_head": "Голова эндермита",
  "block.butchery.silverfish_head": "Голова чешуйницы",
  "item.butchery.raw_enderman_steak": "Сырой стейк эндермена",
  "item.butchery.cooked_enderman_steak": "Жареный стейк эндермена",
  "item.butchery.raw_endermite_chunks": "Сырые кусочки эндермита",
  "item.butchery.cooked_endermite_chunks": "Жареные кусочки эндермита",
  "block.butchery.blue_axolotl_carcass": "Тушка аксолотля",
  "block.butchery.drained_blue_axolotl_carcass": "Обескровленная тушка аксолотля",
  "block.butchery.cyan_axolotl_carcass": "Тушка аксолотля",
  "block.butchery.drained_cyan_axolotl_carcass": "Обескровленная тушка аксолотля",
  "block.butchery.gold_axolotl_carcass": "Тушка аксолотля",
  "block.butchery.drained_gold_axolotl_carcass": "Обескровленная тушка аксолотля",
  "block.butchery.brown_axolotl_carcass": "Тушка аксолотля",
  "block.butchery.drained_brown_axolotl_carcass": "Обескровленная тушка аксолотля",
  "block.butchery.phantom_head_mount": "Голова фантома на трофее",
  "block.butchery.phantom_carcass": "Тушка фантома",
  "block.butchery.drained_phantom_carcass": "Обескровленная тушка фантома",
  "block.butchery.phantom_head": "Голова фантома",
  "block.butchery.all_black_cat_carcass": "Тушка кошки",
  "block.butchery.drained_all_black_cat_carcass": "Обескровленная тушка кошки",
  "block.butchery.black_cat_carcass": "Тушка кошки",
  "block.butchery.drained_black_cat_carcass": "Обескровленная тушка кошки",
  "block.butchery.drained_british_shorthair_cat_carcass": "Обескровленная тушка кошки",
  "block.butchery.british_shorthair_cat_carcass": "Тушка кошки",
  "block.butchery.calico_cat_carcass": "Тушка кошки",
  "block.butchery.drained_calico_cat_carcass": "Обескровленная тушка кошки",
  "block.butchery.jellie_cat_carcass": "Тушка кошки",
  "block.butchery.drained_jellie_cat_carcass": "Обескровленная тушка кошки",
  "block.butchery.persian_cat_carcass": "Тушка кошки",
  "block.butchery.drained_persian_cat_carcass": "Обескровленная тушка кошки",
  "block.butchery.red_cat_carcass": "Тушка кошки",
  "block.butchery.drained_red_cat_carcass": "Обескровленная тушка кошки",
  "block.butchery.siamese_cat_carcass": "Тушка кошки",
  "block.butchery.drained_siamese_cat_carcass": "Обескровленная тушка кошки",
  "block.butchery.tabby_cat_carcass": "Тушка кошки",
  "block.butchery.drained_tabby_cat_carcass": "Обескровленная тушка кошки",
  "block.butchery.white_cat_carcass": "Тушка кошки",
  "block.butchery.drained_white_cat_carcass": "Обескровленная тушка кошки",
  "item.butchery.raw_cat_meat": "Сырое мясо кошки",
  "item.butchery.cooked_cat_meat": "Жареное мясо кошки",
  "item.butchery.black_cat_fur": "Шерсть чёрной кошки",
  "item.butchery.white_cat_fur": "Шерсть белой кошки",
  "item.butchery.tabby_cat_fur": "Шерсть полосатой кошки",
  "item.butchery.red_cat_fur": "Шерсть рыжей кошки",
  "item.butchery.siamese_cat_fur": "Шерсть сиамской кошки",
  "item.butchery.shorthair_cat_fur": "Шерсть британской короткошёрстной",
  "item.butchery.calico_cat_fur": "Шерсть трёхцветной кошки",
  "item.butchery.persian_cat_fur": "Шерсть персидской кошки",
  "item.butchery.ragdoll_cat_fur": "Шерсть регдолла",
  "item.butchery.jellie_cat_fur": "Шерсть кошки Джелли",
  "block.butchery.black_cat_head": "Голова чёрной кошки",
  "block.butchery.all_black_cat_head": "Голова полностью чёрной кошки",
  "block.butchery.tabby_cat_head": "Голова полосатой кошки",
  "block.butchery.red_cat_head": "Голова рыжей кошки",
  "block.butchery.siamese_cat_head": "Голова сиамской кошки",
  "block.butchery.shorthair_cat_head": "Голова британской короткошёрстной",
  "block.butchery.ragdoll_cat_head": "Голова рэгдолла",
  "block.butchery.jellie_cat_head": "Голова кошки Джелли",
  "block.butchery.white_cat_head": "Голова белой кошки",
  "block.butchery.persian_cat_head": "Голова персидской кошки",
  "block.butchery.calico_cat_head": "Голова трёхцветной кошки",
  "item.butchery.raw_witch_meat": "Сырое мясо ведьмы",
  "item.butchery.cooked_witch_meat": "Жареное мясо ведьмы",
  "item.butchery.witches_clothes_helmet": "Шляпа ведьмы",
  "item.butchery.witches_clothes_chestplate": "Мантия ведьмы",
  "block.butchery.witch_corpse": "Труп ведьмы",
  "block.butchery.drained_witch_corpse": "Обескровленный труп ведьмы",
  "block.butchery.witch_head": "Голова ведьмы",
  "item.butchery.bone_hacksaw": "Костяная ножовка",
  "item.butchery.iron_hacksaw": "Железная ножовка",
  "item.butchery.gold_hacksaw": "Золотая ножовка",
  "item.butchery.diamond_hacksaw": "Алмазная ножовка",
  "item.butchery.netherite_hacksaw": "Незеритовая ножовка",
  "subtitles.hacksaw": "",
  "block.butchery.iron_golem": "Железный голем",
  "block.butchery.iron_golem_head": "Голова железного голема",
  "block.butchery.iron_golem_arms": "Руки железного голема",
  "block.butchery.iron_golem_legs": "Ноги железного голема",
  "block.butchery.iron_golem_body": "Туловище железного голема",
  "block.butchery.all_black_cat_head_mount": "Трофей головы полностью чёрной кошки",
  "block.butchery.black_cat_head_mount": "Трофей головы чёрной кошки",
  "block.butchery.tabby_cat_head_mount": "Трофей головы полосатой кошки",
  "block.butchery.red_cat_head_mount": "Трофей головы рыжей кошки",
  "block.butchery.siamese_cat_head_mount": "Трофей головы сиамской кошки",
  "block.butchery.shorthair_cat_head_mount": "Трофей головы британской короткошёрстной",
  "block.butchery.ragdoll_cat_head_mount": "Трофей головы рэгдолла",
  "block.butchery.jellie_cat_head_mount": "Трофей головы кошки Джелли",
  "block.butchery.white_cat_head_mount": "Трофей головы белой кошки",
  "block.butchery.persian_cat_head_mount": "Трофей головы персидской кошки",
  "block.butchery.calico_cat_head_mount": "Трофей головы трёхцветной кошки",
  "block.butchery.repaired_iron_golem_head": "Голова починенного железного голема",
  "block.butchery.repaired_iron_golem_arms": "Руки починенного железного голема",
  "block.butchery.repaired_iron_golem_legs": "Ноги починенного железного голема",
  "block.butchery.repaired_iron_golem_body": "Туловище починенного железного голема",
  "block.butchery.iron_golem_head_mount": "Трофей головы железного голема",
  "block.butchery.repaired_iron_golem_head_mount": "Трофей головы починенного железного голема",
  "effect.butchery.witheredhearteffect": "Благословение визера",
  "subtitles.crumbling": "",
  "item.butchery.magic_wishbone": "Магическая куриная косточка",
  "item.butchery.wishbone": "Куриная косточка",
  "subtitles.wishbone_break": "",
  "item.butchery.broken_wishbone": "Сломанная куриная косточка",
  "item.butchery.rotten_heart": "Гнилое сердце",
  "item.butchery.rotten_intestines": "Гнилые кишки",
  "item.butchery.rotten_kidney": "Гнилая почка",
  "item.butchery.rotten_liver": "Гнилaя печень",
  "item.butchery.rotten_lungs": "Гнилые лёгкие",
  "item.butchery.rotten_stomach": "Гнилый желудок",
  "block.butchery.zoglin_carcass": "Тушка зоглина",
  "block.butchery.zoglin_head": "Голова зоглина",
  "block.butchery.drained_zoglin_carcass": "Обескровленная тушка зоглина",
  "item.butchery.zoglin_skin": "Шкура зоглина",
  "block.butchery.zoglin_head_mount": "Трофей головы зоглина",
  "item.butchery.withered_heart": "Иссохшее сердце",
  "item.butchery.raw_elder_guardian_meat": "Сырое мясо древнего стража",
  "item.butchery.cooked_elder_guardian_meat": "Жареное мясо древнего стража",
  "block.butchery.wolf_head_mount": "Трофей головы волка",
  "block.butchery.wolf_carcass": "Тушка волка",
  "block.butchery.wolf_head": "Голова волка",
  "block.butchery.drained_wolf_carcass": "Обескровленная тушка волка",
  "item.butchery.wolf_pelt": "Волчья шкура",
  "item.butchery.raw_wolf_meat": "Сырое мясо волка",
  "item.butchery.cooked_wolf_meat": "Жареное мясо волка",
  "block.butchery.skeleton_horse_head_mount": "Трофей головы скелета-лошади",
  "block.butchery.witch_head_mount": "Трофей головы ведьмы",
  "block.butchery.skeleton_horse_carcass": "Тушка лошади-скелета",
  "block.butchery.skeleton_horse_head": "Голова лошади-скелета",
  "item.butchery.raw_warden_meat": "Сырое мясо стража",
  "item.butchery.cooked_warden_meat": "Жареное мясо стража",
  "block.butchery.warden_carcass": "§3Тушка стража",
  "block.butchery.zombie_horse_carcass": "Тушка зомби-лошади",
  "block.butchery.zombie_horse_head": "Голова зомби-лошади",
  "block.butchery.drained_zombie_horse_carcass": "Обескровленная тушка зомби-лошади",
  "block.butchery.zombie_horse_head_mount": "Трофей головы зомби-лошади",
  "block.butchery.bone_barrel": "Бочонок костей",
  "block.butchery.cod_barrel": "Бочонок трески",
  "block.butchery.salmon_barrel": "Бочонок лосося",
  "block.butchery.warden_head": "Голова стража",
  "block.butchery.spike_trap": "Шипастая ловушка",
  "block.butchery.spike_trap.description_0": "§7Шипастая ловушка из игл древнего стража. Накладывает усталость от добычи и наносит урон при контакте.",
  "block.butchery.brain": "Мозг",
  "item.butchery.eye": "Глаз",
  "item.butchery.coin.description_1": "§8§oПКМ по кассе, чтобы обменять монету.",
  "block.butchery.raw_sausages": "Сырые колбасы",
  "block.butchery.cooked_sausages": "Жареные колбасы",
  "block.butchery.cooked_blood_sausages": "Жареные кровяные колбасы",
  "block.butchery.raw_blood_sausages": "Сырые кровяные колбасы",
  "item.butchery.magic_wishbone.description_0": "§4Временно отключено.",
  "key.butchery.evokermaskpress": "Маска заклинателя",
  "effect.butchery.pillagerfriend": "Разбойник?",
  "key.butchery.pillagernosepress": "Маска разбойника",
  "key.butchery.vindicatornosepress": "Маска поборника",
  "item.butchery.bee_wings": "Пчелиные крылья",
  "item.butchery.poison_sac": "Ядовитый мешок",
  "item.butchery.honey_stomach": "Мёдовый желудок",
  "block.butchery.bee_head": "Голова пчелы",
  "item.butchery.sniffer_fur": "Шерсть нюхача",
  "item.butchery.cooked_sniffer_steak": "Жареный стейк нюхача",
  "item.butchery.raw_sniffer_steak": "Сырой стейк нюхача",
  "item.butchery.copper_cleaver": "Медный тесак",
  "item.butchery.copper_hacksaw": "Медная ножовка",
  "item.butchery.copper_hammer": "Медный молот",
  "item.butchery.copper_skinning_knife": "Медичный нож для разделки",
  "block.butchery.ender_dragon_head_mount": "Трофей головы дракона Края",
  "block.butchery.trimmed_ender_dragon_head_mount": "Украшенный трофей головы дракона Края",
  "item.butchery.raw_beef_mince": "Сырой говяжий фарш",
  "item.butchery.cooked_beef_mince": "Жареный говяжий фарш",
  "block.butchery.drained_evoker_corpse": "Обескровленная тушка заклинателя",
  "block.butchery.bee_carcass": "Тушка пчелы",
  "block.butchery.sniffer_head": "Голова нюхача",
  "block.butchery.sniffer_carcass_block": "Тушка нюхача",
  "block.butchery.drained_sniffer_carcass_block": "Обескровленная тушка нюхача",
  "item.butchery.sculk_bone": "Скалковая кость",
  "block.butchery.repaired_irongolem": "Починенный железный голем",
  "item.butchery.fur_suit_chestplate": "Меховая куртка",
  "item.butchery.fur_suit_boots": "Меховые сапоги",
  "item.butchery.fur_suit_helmet": "Меховой капюшон",
  "item.butchery.fur_suit_leggings": "Меховые поножи",
  "block.butchery.black_horse_head": "Голова чёрной лошади",
  "block.butchery.drained_regular_black_horse_carcass": "Обескровленная тушка чёрной лошади",
  "block.butchery.regular_black_horse_carcass": "Тушка чёрной лошади",
  "item.butchery.cooked_horse_meat": "Жареное конинa",
  "item.butchery.raw_horse_meat": "Сырая конинa",
  "block.butchery.brown_horse_head": "Голова коричневой лошади",
  "block.butchery.regular_brown_horse_carcass": "Тушка коричневой лошади",
  "block.butchery.drained_regular_brown_horse_carcass": "Обескровленная тушка коричневой лошади",
  "block.butchery.chestnut_horse_head": "Голова гнедой лошади",
  "block.butchery.regular_chestnut_horse_carcass": "Тушка гнедой лошади",
  "block.butchery.drained_regular_chestnut_horse_carcass": "Обескровленная тушка гнедой лошади",
  "block.butchery.creamy_horse_head": "Голова кремовой лошади",
  "block.butchery.regular_creamy_horse_carcass": "Тушка кремовой лошади",
  "block.butchery.drained_regular_creamy_horse_carcass": "Обескровленная тушка кремовой лошади",
  "block.butchery.dark_brown_horse_head": "Голова тёмно-коричневой лошади",
  "block.butchery.regular_dark_brown_horse_carcass": "Тушка тёмно-коричневой лошади",
  "block.butchery.drained_regular_dark_brown_horse_carcass": "Обескровленная тушка тёмно-коричневой лошади",
  "block.butchery.gray_horse_head": "Голова серой лошади",
  "block.butchery.regular_gray_horse_carcass": "Тушка серой лошади",
  "block.butchery.white_horse_head": "Голова белой лошади",
  "block.butchery.regular_white_horse_carcass": "Тушка белой лошади",
  "block.butchery.photos": "Фотографии",
  "item.butchery.infected_blood_bucket": "Ведро заражённой крови",
  "block.butchery.infected_blood": "Заражённая кровь",
  "fluid_type.butchery.infected_blood": "Заражённая кровь",
  "fluid.butchery.infected_blood": "Заражённая кровь",
  "item.butchery.bottle_of_infected_blood": "Бутылка заражённой крови",
  "block.butchery.drained_white_horse_carcass": "Обескровленная тушка белой лошади",
  "block.butchery.drained_gray_horse_carcass": "Обескровленная тушка серой лошади",
  "item.butchery.stray_necklace_chestplate.description_0": "§8Волшебное ожерелье, предотвращающее замерзание",
  "jei.butchery.strayneckalcejei": "Защищает владельца от замерзания и получения урона в насыпи из снежной пыли.",
  "subtitles.water_freezing": "",
  "item.butchery.wither_bone_meal.description_0": "§8Превращает обычные розы в розы визера",
  "item.butchery.drained_sniffer_carcass": "Обескровленная тушка нюхача",
  "item.butchery.sniffer_carcass": "Тушка нюхача",
  "item.butchery.icey_bone": "Ледяная кость",
  "item.butchery.icey_bone_meal.description_0": "§8Замораживает воду, превращая её в лёд",
  "item.butchery.icey_bone_meal": "Ледяная костная мука",
  "item.butchery.sulfur": "Сера",
  "block.butchery.deepslate_sulfur_ore": "Глубинный сланцевый серный рудник",
  "block.butchery.sulfur_ore": "Серная руда",
  "block.butchery.cat_carcass": "Тушка кошки",
  "item.butchery.all_black_cat_fur": "Шерсть полностью чёрной кошки",
  "block.butchery.black_horse_head_mount": "Трофей головы чёрной лошади",
  "item.butchery.bloody_butchers_apron_chestplate": "Кровавый фартук мясника",
  "item.butchery.butchers_apron_chestplate": "Фартук мясника",
  "block.butchery.brown_mooshroom_head": "Голова коричневой мухоморной коровы",
  "block.butchery.canopy_blue": "Навес (синий)",
  "block.butchery.canopy_magenta": "Навес (пурпурный)",
  "item.butchery.cooked_bee_back_meat": "Жареное мясо спины пчелы",
  "item.butchery.cooked_gray_frog_leg": "Жареная нога серой лягушки",
  "item.butchery.cooked_green_frog_leg": "Жареная нога зелёной лягушки",
  "item.butchery.cooked_lamb_mince": "Жареный бараний фарш",
  "item.butchery.raw_lamb_mince": "Сырой бараний фарш",
  "item.butchery.cooked_orange_frog_leg": "Жареная нога оранжевой лягушки",
  "item.butchery.cooked_turtle_meat": "Жареное мясо черепахи",
  "item.butchery.raw_turtle_meat": "Сырой мясо черепахи",
  "block.butchery.empty_turtle_shell": "Пустой панцирь черепахи",
  "item.butchery.raw_gray_frog_leg": "Сырая нога серой лягушки",
  "item.butchery.raw_green_frog_leg": "Сырая нога зелёной лягушки",
  "item.butchery.raw_salmon": "Сырой лосось",
  "item.butchery.cooked_salmon": "Жареный лосось",
  "item.butchery.raw_vindicator_meat": "Сырое мясо поборника",
  "item.butchery.cooked_vindicator_meat": "Жареное мясо поборника",
  "item.butchery.polar_bear_skin": "Шкура белого медведя",
  "item.butchery.pufferfish_spike": "Шип иглобрюха",
  "item.butchery.raw_orange_frog_leg": "Сырая нога оранжевой лягушки",
  "item.butchery.frog_heart": "Сердце лягушки",
  "item.butchery.green_frog_balloon": "Шарик лягушки",
  "item.butchery.sausage_attachment": "Насадка для колбасы",
  "item.butchery.elder_guardian_eye": "Глаз древнего стража",
  "item.butchery.elder_guardian_spike": "Игла древнего стража",
  "item.butchery.raw_bee_back_meat": "Сырое мясо спины пчелы",
  "block.butchery.salt_formation_middle": "Соляное образование",
  "block.butchery.salt_formation_frustum": "Соляное образование",
  "block.butchery.cod_carcass": "Тушка трески",
  "block.butchery.salmon_carcass": "Тушка лосося",
  "block.butchery.silverfish_carcass": "Тушка чешуйницы",
  "block.butchery.ender_dragon_carcass_headless": "Тушка дракона Края",
  "block.butchery.blood_splatter": "Кровавое пятно",
  "block.butchery.piglin_brute_head_mount": "Трофей головы брутального пиглина",
  "block.butchery.enderman_head": "Голова эндермена",
  "block.butchery.elder_guardian_carcass": "§6Тушка древнего стража",
  "block.butchery.wither_carcass": "§8Тушка визера",
  "block.butchery.empty_dragon_trimmed_head_mount": "Украшенный трофей головы",
  "block.butchery.plastic_sheet": "Пластиковый лист",
  "block.butchery.plastic_sheet_corner": "Пластиковый угол листа",
  "block.butchery.cling_film": "Пищевая плёнка",
  "block.butchery.brown_horse_head_mount": "Трофей головы коричневой лошади",
  "block.butchery.chestnut_horse_head_mount": "Трофей головы гнедой лошади",
  "block.butchery.creamy_horse_head_mount": "Трофей головы кремовой лошади",
  "block.butchery.dark_brown_horse_head_mount": "Трофей головы тёмно-коричневой лошади",
  "block.butchery.gray_horse_head_mount": "Трофей головы серой лошади",
  "block.butchery.white_horse_head_mount": "Трофей головы белой лошади",
  "block.butchery.ragdoll_cat_carcass": "Тушка рэгдолла",
  "block.butchery.drained_ragdoll_cat_carcass": "Обескровленная тушка рэгдолла",
  "block.butchery.pestle_and_mortar": "Ступка и пестик",
  "item.butchery.sculkbonemeal": "Скалковая костная мука",
  "item.butchery.sculkbonemeal.description_0": "§8Преобразует траву в скалк",
  "item.butchery.bottle_of_sulfuric_acid": "Бутылка серной кислоты",
  "item.butchery.bottle_of_sulfuric_acid.description_0": "§8[WIP] Пока не используется.",
  "block.butchery.warden_head_mount": "Трофей головы стража",
  "block.butchery.empty_warden_trimmed_head_mount": "Украшенный трофей головы",
  "block.butchery.trimmed_warden_head_mount": "Украшенный трофей головы стража",
  "item.butchery.deep_smithing_template": "Глубокий шаблон кузнеца",
  "subtitles.acid": "",
  "block.butchery.skeleton": "Скелет",
  "block.butchery.axolotl_skeleton": "Скелет аксолотля",
  "block.butchery.bat_skeleton": "Скелет летучей мыши",
  "block.butchery.mooshroom_skeleton": "Скелет мухоморной коровы",
  "block.butchery.camel_skeleton": "Скелет верблюда",
  "block.butchery.cat_skeleton": "Скелет кошки",
  "block.butchery.chicken_skeleton": "Скелет курицы",
  "block.butchery.fish_skeleton": "Скелет рыбы",
  "block.butchery.cow_skeleton": "Скелет коровы",
  "block.butchery.creeper_skeleton": "Скелет крипера",
  "block.butchery.dolphin_skeleton": "Скелет дельфина",
  "block.butchery.donkey_skeleton": "Скелет осла",
  "block.butchery.fox_skeleton": "Скелет лисы",
  "block.butchery.goat_skeleton": "Скелет козла",
  "block.butchery.hoglin_skeleton": "Скелет хоглина",
  "block.butchery.llama_skeleton": "Скелет ламы",
  "block.butchery.mule_skeleton": "Скелет мула",
  "block.butchery.ocelot_skeleton": "Скелет оцелота",
  "block.butchery.panda_skeleton": "Скелет панды",
  "block.butchery.phantom_skeleton": "Скелет фантома",
  "block.butchery.pig_skeleton": "Скелет свиньи",
  "block.butchery.piglin_skeleton": "Скелет пиглина",
  "block.butchery.polarbear_skeleton": "Скелет белого медведя",
  "block.butchery.sheep_skeleton": "Скелет овцы",
  "block.butchery.wolf_skeleton": "Скелет волка",
  "block.butchery.playercorpse": "Труп игрока",
  "block.butchery.drainedplayercorpse": "Обескровленный труп игрока",
  "item.butchery.flesh": "Плоть",
  "item.butchery.rawhumanmeat": "Сырое человеческое мясо",
  "item.butchery.cookedhumanmeat": "Жареное человеческое мясо",
  "block.butchery.jar": "Банка",
  "block.butchery.ravager": "Туша разорителя",
  "block.butchery.ravager_head": "Голова разорителя",
  "item.butchery.ravager_carcass": "Туша разорителя",
  "item.butchery.raw_ravager_meat": "Сырое мясо разорителя",
  "item.butchery.cooked_ravager_meat": "Жареное мясо разорителя",
  "block.butchery.ravager_head_mount": "Чучело головы разорителя",
  "item.butchery.bird_foot": "Куриная лапка"
}